@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #ED2726;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 566px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #ED2726;
	padding-bottom: 4px;
}

#slideshowu840
{
	z-index: 40;
	width: 0.01px;
	height: 311px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
}

#u866-4
{
	position: absolute;
	z-index: 41;
	width: 70px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 151px;
}

#u846
{
	position: absolute;
	z-index: 45;
	width: 380px;
	height: 306px;
	background-color: transparent;
}

#u847
{
	z-index: 46;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u847_img
{
	margin-left: -39px;
	margin-right: -39px;
}

#u972
{
	z-index: 48;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u981
{
	z-index: 50;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u990
{
	z-index: 52;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u999
{
	z-index: 54;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1008
{
	z-index: 56;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1017
{
	z-index: 58;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1026
{
	z-index: 60;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1035
{
	z-index: 62;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1044
{
	z-index: 64;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1053
{
	z-index: 66;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1062
{
	z-index: 68;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1071
{
	z-index: 70;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1080
{
	z-index: 72;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1089
{
	z-index: 74;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1098
{
	z-index: 76;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1107
{
	z-index: 78;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1116
{
	z-index: 80;
	width: 380px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u847_clip,#u972_clip,#u981_clip,#u990_clip,#u999_clip,#u1008_clip,#u1017_clip,#u1026_clip,#u1035_clip,#u1044_clip,#u1053_clip,#u1062_clip,#u1071_clip,#u1080_clip,#u1089_clip,#u1098_clip,#u1107_clip,#u1116_clip
{
	overflow: hidden;
	width: 380px;
	height: 306px;
}

#u972_img,#u981_img,#u990_img,#u999_img,#u1008_img,#u1017_img,#u1026_img,#u1035_img,#u1044_img,#u1053_img,#u1062_img,#u1071_img,#u1080_img,#u1089_img,#u1098_img,#u1107_img,#u1116_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u843-4
{
	position: absolute;
	z-index: 82;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 136px;
}

#u865-4
{
	position: absolute;
	z-index: 86;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 311px;
	left: 206px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#pu721
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u721
{
	z-index: 2;
	width: 381px;
	position: relative;
	margin-right: -10000px;
}

#u721_img
{
	vertical-align: top;
}

#menuu723
{
	z-index: 9;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#u724
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u727
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u727:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u728-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u727:hover #u728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u727:active #u728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u731
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u734
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u734:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u736-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u734:hover #u736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u734:active #u736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u755
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u755:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u756-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u755:hover #u756-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u756-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u759
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u762
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u762:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u727:active,#u734:active,#u755:active,#u762:active
{
	background-color: #EB2326;
	margin: 0px;
}

#u765-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u762:hover #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u762:active #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u799
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u800
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u800.MuseMenuActive
{
	background-color: #F89B0F;
	margin: 0px;
}

#u803-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u800:hover #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u800:active #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u727.MuseMenuActive #u728-4,#u734.MuseMenuActive #u736-4,#u755.MuseMenuActive #u756-4,#u762.MuseMenuActive #u765-4,#u800.MuseMenuActive #u803-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u727.MuseMenuActive #u728-4 p,#u734.MuseMenuActive #u736-4 p,#u755.MuseMenuActive #u756-4 p,#u762.MuseMenuActive #u765-4 p,#u800.MuseMenuActive #u803-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1125-4
{
	z-index: 90;
	width: 157px;
	min-height: 3px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 6px;
}

#u720
{
	z-index: 4;
	width: 341px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 19px;
}

#u720:hover
{
	background-color: #0000FF;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u720.MuseLinkActive
{
	background-color: #FFFF00;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u719-4
{
	z-index: 5;
	width: 314px;
	min-height: 36px;
	font-size: 24px;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -499px;
}

